﻿.gbta-tabbed-content .gbta-tabs {
  background-color: #f1f1f2;
}

.gbta-tabbed-content .gbta-tabs .gbta-tabs-item {
  text-transform: uppercase;
  text-align: center;
}

.gbta-tabbed-content .gbta-tabs .gbta-tabs-item a {
  font-weight: bold;
  display: inline-block;
  color: #767d81;
  border-width: 0;
  border-bottom-width: 10px;
  border-bottom-color: #f1f1f2;
}

.gbta-tabbed-content .gbta-tabs .gbta-tabs-item.active a,
.gbta-tabbed-content .gbta-tabs .gbta-tabs-item.active a:hover,
.gbta-tabbed-content .gbta-tabs .gbta-tabs-item.active a:focus {
  font-weight: bold;
  color: #004a98;
  border-width: 0;
  border-bottom-width: 10px;
  border-bottom-color: #004a98;
}

.gbta-tab-content {
  padding: 1.875em 0;
}

.gbta-tab-content-left {
  padding-right: 1.875rem;
}

.gbta-tab-content-left .media-object {
  max-width: 267px;
}

.gbta-accordion {
  border: 1px solid #f1f1f2;
}

.gbta-accordion .gbta-accordion-panel {
  border: 0;
  border-radius: 0;
  box-shadow: none;
}

.gbta-accordion .gbta-accordion-panel+.gbta-accordion-panel {
  margin-top: 3px;
}

.gbta-panel-group {
  margin-bottom: 0;
}

.gbta-accordion-panel-heading {
  padding: 0;
  background: none;
}

.gbta-accordion-panel-heading a {
  display: block;
  padding: 1em .625em;
  text-transform: uppercase;
  color: #fff;
  font-size: .75rem;
  font-weight: bold;
  background-color: #004a98;
}

.gbta-accordion-panel-heading a.collapsed {
  color: #767d81;
  background-color: #f1f1f2;
}

.gbta-accordion-panel-collapse {
  padding: 0;
}

.gbta-accordion-image {
  width: 100%;
}

.gbta-accordion-content {
  padding: 1.25em .9375em;
}

.gbta-accordion-arrow {
  line-height: 1.41;
  float: right;
}

.collapsed .gbta-accordion-arrow {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.GBTA-ResponsiveTab{
  background-color: #fff;
}

.GBTA-ResponsiveTab .text-primary{
	color: #004a98;
	font-size: 40px;
	margin:0 0 10px;
	font-weight: bold;
	line-height: 1.1;
}
.GBTA-ResponsiveTab  .gbta-tabbed-content .gbta-tabs .gbta-tabs-item a{
	padding-top:24px;
}
.GBTA-ResponsiveTab  .gbta-tabbed-content .gbta-tabs .gbta-tabs-item a:hover{
	background-color:transparent;
}

.GBTA-ResponsiveTab h3{
    margin-top: 20px;
    margin-bottom: 10px;
	font-size: 24px;
    font-family: inherit;
    font-weight: bold;
    line-height: 1.1;
    color: #4d4d4d;
}
.GBTA-ResponsiveTab p{
    margin: 0 0 10px;
}
